### Method

# Gtk ListHeaderget_child

since: 4.12

#### Declaration [src]

    GtkWidget*
    gtk_list_header_get_child (
      GtkListHeader* self
    )

#### Description [src]

Gets the child previously set via `gtk_list_header_set_child()` or `NULL` if none was set.

Available since: 4.12

Gets property | `Gtk.ListHeader:child`

#### Return value

Type: `GtkWidget`

The child.

The data is owned by the instance.
The return value can be `NULL`.